

.container{
	width: 100%;
	max-width: 1230px;
	margin: 0 auto;

	@media (max-width: 1260px){
		padding: 0 15px;
	}

	&.border{
		border-top:1px solid #eeeeee;
	}

}

.flex-con{
	display: flex;
	flex-wrap: wrap;
	@media (max-width:991px) {
		flex-direction: column-reverse;

	}
	&.mt-90{
		margin-top: 90px;
	}
	&.var{
		.left{
			width: 70%;
			@media (max-width: 767px){
				width: 100%;
			}
		}
		.right{
			width:26%;
			@media (max-width: 767px){
				width: 100%;
			}
		}
	}
	&.swap-mobile{
		.left{
			@media (max-width: 767px){
				order:2;
			}
		}
		.right{
			@media (max-width: 767px){
				order:1;
			}
		}
	}
	.left{
		width:22%;
		margin-right: 4%;
		@media (max-width:991px) {
			width: 100%;
		}
		@media (max-width:767px) {
			margin-right: 0;
			
		}
	}
	.right{
		width: 74%;
		
		@media (max-width:991px) {
			width: 100%;
			margin-right: 0;
		}
	}
	
	.column{
		width: 50%;
		@media (max-width: 767px){
			width: 100%;
		}
		&:first-child{
			border-right: 1px solid #000;
			@media (max-width: 767px){
				border-right: none;
			}
		}
	}
	&.reverse{
		flex-direction: row-reverse;
		.left{
			margin-right: 0;
		}
		.right{
			margin-right: 4%;
			@media (max-width:767px) {
				margin-right: 0;
			}
		}
	}
}

